Version: xfce-extra/thunar-vcs-plugin 0.1.5:0

Depends On: >=dev-libs/glib-2.18:2= >=x11-libs/gtk+-2.14:2= >=xfce-base/exo-0.6:= >=xfce-base/libxfce4util-4.8:= >=xfce-base/thunar-1.2:= git? ( dev-vcs/git ) subversion? ( >=dev-libs/apr-0.9.7:= >=dev-vcs/subversion-1.5:= ) dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug +git +subversion

Version: xfce-extra/thunar-vcs-plugin 0.1.4:0

Depends On: >=dev-libs/glib-2.18 >=x11-libs/gtk+-2.14:2 >=xfce-base/exo-0.6 >=xfce-base/libxfce4util-4.8 >=xfce-base/thunar-1.2 git? ( dev-vcs/git ) subversion? ( >=dev-libs/apr-0.9.7 >=dev-vcs/subversion-1.5 ) dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug +git +subversion

0.1.40.1.5
"amd64 x86""~amd64 ~x86"
comments powered by Disqus